<?php

    define('MYSQL_HOST', 'localhost');
    define('MYSQL_USER', 'c4immo');
    define('MYSQL_PASS', 'WIKoe28B.');
    define('MYSQL_DATABASE', 'c4immo');
	
	define('SW_VERSION', 'R!ST-Immo');
	define('MAIL_ERROR', 'info@ri-st.de');

	define('KONT_ANR', 'Herr');
	define('KONT_VOR', 'Josef');
	define('KONT_NACH', 'Wachter');
	define('KONT_HOME', 'www.wachter-immobilien.com');
	define('KONT_MAIL', 'info@wachter-immobilien.com');
	define('KONT_FIRMA', 'Wachter Immobilien');
	define('KONT_STR', 'Kirchenöschle');
	define('KONT_NR', '28');
	define('KONT_ORT', 'Betzenweiler');
	define('KONT_PLZ', '88422');
	define('KONT_TEL', '+49 7374 9205882');

	define('IMMOW_ID', 'wi_339215');
	define('IMMOW_KD', '339215');
	define('IMMOW_PASS', 'ayny9752');

?>
